NAME
	aggregate_array - build an array from the stack

SYNTAX
	#include "array.h"

	struct array *aggregate_array(INT32 num)

DESCRIPTION
	This pops 'num' args off the stack an puts them in an array.
	The 'top' of the stack will be the last element in the array.

KEYWORDS
	array

SEE ALSO	
	check_stack, push_array_items